@CHARSET "UTF-8";

/* ====================================
 * Schriftart und -größen anpassen
 * ==================================== */

@page{
	size:		210mm 297mm;
	margin:		20mm 20mm 25mm 30mm;
}

* { 
	font-family: "Times New Roman", serif; 
	font-size:	10pt;
}

body, .ui-widget-content {
	background: #FFF !important;
        
}
td{
    border: none;
    
}
a{ 
	color: #000; 
	text-decoration: none;
}

img{
	border: none;
}

.noprint{
	display: 		none;
}

#print-head {
	margin-top: 0;
	margin-bottom: 1cm;
	padding-top: 1cm;
	border-top: 1pt solid #666;
}

#print-foot {
	margin-top: 1.5cm;
	border-top: 1pt solid #666;
	color: #666;
}

.print-dlg-button {
	position: absolute;
	top: 10px;
	right: 10px;
	padding: 5px;
	background: #EEE;
	border: 3px solid #EEE;
}

.print-dlg-button:hover{
	border: 3px outset #999;
}

.print-dlg-button:active{
	border: 3px inset #999;
}

.print-datenstand{
	color: #666;
}

.ui-layout-pane {
	position: relative !important;
} 

/* =====================================
 * Navigation ausblenden 
 * ===================================== */
.ui-layout-west, .ui-layout-south, #inst-tab-headers, .kopf-buttons .login {
	display: none !important;
}

/* =====================================
 * Kopf
 * ===================================== */
#ortsbuch_logo {
	position:		absolute;
	top:			0;
	left:			2.5mm;
}

#ortsbuch_titel {
	position:		absolute;
	top:			1mm;
	left:			20mm;
}

.kopf-buttons{
	position:		relative;
	top:			25mm;
/*	margin: 		10mm 0 0 19mm;*/
}

* html .kopf-buttons{
	margin:			11mm 0 0 21mm;
}

/* =====================================
 * Content 
 * =====================================*/

.behoerdenTab {
	margin-top: 2cm;
}

#tab_verw {
	margin-top: 0;
}

#tab_kons {
	display: none;
}

.Adresse {
	page-break-inside: avoid;
}

#tab_verw .navi_hierarchie p {
	margin: 		15mm 0 3mm 0;
	font-size:  	1.2em;
}

.navi_hierarchie p {
	margin:			3mm 0 0 0;
	font-size: 		0.8em;
	border-bottom: 	1pt solid #000;
}


div.Adresse {
	margin:	0 0 5mm 0;
}

div.detailAnschrift, div.detailTelAdresse, div.detailEdv {
	margin: 	0 0 1.5mm 5mm;
	font-style: normal;
}

.kurzAdresse {
	margin: 	10mm 3mm;
}

p.liste {
	margin: 0 0 5mm 15mm;
}

.nodisplay { display: none; }

/* Titelseite ---------------------------------*/

#sfWebDebug { display: none; }


/* =====================================
 * Verwaltete Standesämter Feedback
 * =====================================*/

.cf-verwsta-body th.label {
	text-align: right;
	padding-right: 15px;
}

.cf-verwsta-body input, 
.cf-verwsta-body textarea,
.cf-verwsta-body select {
	border: none !important;
	background: transparent !important;
}


.cf-verwsta-body .aw-tabs {
	display: none;
}

.cf-verwsta-body .verw-sta-header {
	display: block;
	text-align: left;
	padding-left: 20px;
}

/*.cf-verwsta-body td {
	border: 1px solid #ccc;
}*/

.cf-verwsta-body h4 {
	font-size: 14px;
	margin: 12px 0 6px 0;
	line-height: 1.2 em;
}



